PHP Manual
Prev |  | Next

# SWFMovie->stopSound()

(no version information, might be only in CVS)

SWFMovie->stopSound() --

## Description

class SWFMovie {
void stopSound ( SWFSound sound )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

## See Also

SWFMovie->startSound()

Prev | Home | Next
SWFMovie->startSound() | Up | SWFMovie->streamMP3()